---
!SubRaceItem
ParentRaceId: hd_dwarf.md
FullName: Nain - Nain des tertres
WisdomBonus: 1
Id: dwarf_hd.md#nain-des-tertres
ParentLink: dwarf_hd.md#nain
Name: Nain des tertres
ParentName: Nain
NameLevel: 2
AltName: Hill Dwarf (SRD p3)
Source: (MDR p57)
Attributes:
  AbilityScoreIncrease: Votre valeur de [Sagesse](hd_abilities_wisdom.md) augmente de 1.
---
> [Nain](hd_dwarf.md)

---

## Nain des tertres

- AltName: Hill Dwarf (SRD p3)
- Source: (MDR p57)

En tant que nain des tertres, vous avez des sens aiguisés, êtes très intuitif et vous faites preuve d'une résistance remarquable.

**Augmentation de caractéristiques.** Votre valeur de [Sagesse](hd_abilities_wisdom.md) augmente de 1.

**Ténacité naine.** Votre nombre maximum de points de vie augmente de 1. Il augmente à nouveau de +1 à chaque niveau que vous gagnez.

